{
    "name": "opencart/opencart",
    "type": "project",
    "description": "OpenCart",
    "keywords": [
        "opencart",
        "ecommerce",
        "framework",
        "opensource"
    ],
    "homepage": "https://www.opencart.com",
    "license": "GPL-3.0-or-later",
    "require": {
        "php": ">=8.5",
        "twig/twig": "^3.0"
    },
    "config": {
        "vendor-dir": "vendor"
    }
}
